SaPHPLesson 2.0 Add.PHP SQL Injection Vulnerability

ID EDB-ID:28204
Type exploitdb
Reporter C.B.B.L
Modified 2006-07-11T00:00:00


SaPHPLesson 2.0 Add.PHP SQL Injection Vulnerability. CVE-2006-2835. Webapps exploit for php platform


SaPHPLesson is prone to an SQL-injection vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input before using it in an SQL query. 

A successful exploit could allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database implementation.[SQL Injection]